Subject: Re: bug#35466: 26.2; Feature request: add clone-indirect-buffer-other-frame to C-x 5 c

From: Ilja Kocken <[email-masked]>
Date: Tue, 02 Feb 2021 18:32:12 +0100

Thanks, sounds good to me! I've stopped using this functionality 
myself and have moved back from frames-only-mode to using plain 
emacs windows again :).

Kind regards,

Ilja

Lars Ingebrigtsen writes:

> Juri Linkov <[email-masked]> writes:
>
>> The only problem with this binding is that bug#34715 proposed
>> to use the same binding C-x 5 c for clone-frame.
>
> That hasn't happened...  but I'm not quite sure that this would 
> be
> generally useful.  That is, adding -other-buffer and 
> -other-frame
> variations to a bunch of commands doesn't seem like a good 
> long-term
> design solution -- solving this instead through 
> `display-buffer-alist'
> etc seems more scalable.
>
> So I'm closing this as a "wontfix".

--
Ilja Kocken, MSc. | PhD candidate Stratigraphy & Palaeontology |
Earth Sciences | Utrecht University | Vening Meinesz Gebouw A
Room 3.62 | Princetonlaan 8a, 3584 CB Utrecht | [email-masked]